» Ubuntu » Pakiety

Error

two or more packages specified (citadel-server quantal)